<script>
  import Nav from "sveltestrap/src/Nav.svelte"
  import Navbar from "sveltestrap/src/Navbar.svelte"
  import Spinner from "sveltestrap/src/Spinner.svelte"
  import { stores } from "@sapper/app"
  const { preloading } = stores()
</script>

<Navbar>
  <div class="text-primary font-weight-bold h3 mr-3">
    <a href="." class="text-decoration-none">>bopyweb</a>
  </div>
  <img class="mx-3" height="40" alt="Logo INPI" src="./Logo-inpi.svg" />
  <div class="font-weight-bold tracking-wider cursor-default mx-3">
    <div class="text-primary">
      Bulletin officiel
      <span class="opacity-33">de la propriété industrielle</span>
    </div>
    <div class="text-black">Dessins et modèles</div>
  </div>
  <Nav class="ml-auto" navbar>
    {#if $preloading}
      <Spinner color="primary" />
    {/if}
  </Nav>
</Navbar>
